Bug 192518 - java-1.4.2-gcj-compat fails to build in mock
java-1.4.2-gcj-compat fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-20 03:49 EDT by Michael J Knox
Modified: 2013-01-09 22:47 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.4.2.0-40jpp_85rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 17:51:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (34.12 KB, text/plain)
2006-05-20 03:49 EDT, Michael J Knox
no flags Details
Patch, adding the missing buildreqs (396 bytes, patch)
2006-05-23 09:44 EDT, Vaclav "sHINOBI" Misek
no flags Details | Diff

  None (edit)
Description Michael J Knox 2006-05-20 03:49:10 EDT
Created attachment 129703 [details]
Matt Domsch's build.log
Comment 1 Michael J Knox 2006-05-20 03:49:10 EDT
This package fails to build in mock.  build.log is attached.
Comment 2 Vaclav "sHINOBI" Misek 2006-05-23 09:44:33 EDT
Created attachment 129860 [details]
Patch, adding the missing buildreqs
Comment 3 Matt Domsch 2006-06-19 17:51:10 EDT
java-1.4.2-gcj-compat-1.4.2.0-40jpp_85rh.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.